Subject: Re: [PATCH iproute2-next] devlink: Increase column size for larger shared buffers

From: Ido Schimmel <[email-masked]>
Date: Tue, 30 Apr 2019 09:24:13 +0300

On Tue, Apr 23, 2019 at 08:27:36PM -0600, David Ahern wrote:
> 2 more columns fixes the current problem, what assurances are there that
> the occupancy levels and max won't reach 100 million in the next few years?

Yes, I thought about that as well, but while the size of the shared
buffers is getting bigger and bigger (with the number of ports), I'm not
familiar with sizes at the levels you're referring to.

Anyway, point taken, I'll make this more future-proof.

Thanks!